*.qmd
*.swp
*.swo
*.rar
*.shp*
*.log
*.zip
*.pdf
*.tif
*.mp4
vendor/
progetto_QGIS/
conf.json
shapefile
config.js
# Don't track shperical photos
webgis/img/spherical/*.png
# Don't track georeferenced images
webgis/img/geo/*
!webgis/img/geo/.keep
*Zone*Identifier
